plugins:
  - node
extends:
  - plugin:node/recommended
root: true
rules:
  comma-dangle:
    - error
    - arrays: always-multiline
      objects: always-multiline
      functions: never # disallow trailing commas in function(es2017)
  require-jsdoc: error
